<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchListing4 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchListing4 Interface

For a list of all members of this type, see IEdmBatchListing4 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFiles2 | Gets all the files in this listing.

Top

# See Also

####

IEdmBatchListing4 Interface
EPDM.Interop.epdm Namespace